/* BASIC css start */
#ftWrap { margin-top: 20px;  border-top:4px solid #ffb400;}
.bottom1{ background-color:#f9f9f9;  }
.bottom1 .bt01box{width:1205px; height:200px; margin:0 auto;}
.bottom2{ text-align:center; background-color:#282828; height:35px; position:relative;}

/*.bottom2 ul{ clear:both; zoom: 1; width:730px;}
.bottom2 ul { content: ""; display: block; clear: both; }*/

.bottom2 ul{width:730px;margin: auto;}
.bottom2 ul li{float:left; margin:0 3px;}

.ftWrap {}
.bottom3{text-align:center; position:relative;}
.bottom3 a{position:absolute;left:29%;transform: translateX(-50%)}
.bottom3 p{position:absolute;left:50%;top:40px;transform: translate(-50%,-50%);}
.bottom3 img{position:absolute;right:0;transform: translateX(-50%);}
.bottom3 .bottom3_p{font-size:12px;}

.bt_notice{width:200px; float:left; padding:20px 0 0 0;}
.bt_notice img{padding:0 0 0 0;}
.mt_20{margin-top:20px;}
.mr_25{margin-right:23px;}
.bt_noticeList {text-align:left; line-height: 18px; margin:2px 0 0 5px;}
.bt_noticeList li{background:url(/design/gayamy/phpschool/common/bul_arrow.gif) no-repeat left 5px; padding:2px 0 0 6px;}
.bt_noticeList li a{color:#707070; font-size:12px; letter-spacing:-1px;}


/* BASIC css end */

